Subject: Message software on Linux ?

From: Mark Thompson <[email-masked]>
Date: Mon, 14 Feb 2000 16:25:41 -0800

Is there any messaging software available on Linux that is free or very low
cost?

Specifically, I'm looking for something that implements Sun's 
Java Messaging System API (JMS).  There are lots of commercial
implementations, but they are very expensive enterprise-type packages.

I'm also interested in any C++ based messaging systems as well.  Also, of
interest would be the ability to run an Windows NT machine at one end of the
pipe and a Linux box at the other.  In this case, the NT machine will be
running
a UI app and launching computations on remote Linux boxes.

Thanks for any info.  I'll summarize interesting responses.

Mark Thompson
Seattle